.scrollable {
	/* required settings */
	position:relative;
	overflow:hidden;
	width: 980px;
	height:381px;
}
.scrollable .items {
	/* this cannot be too large */
	margin-left:0px;
	width:20000em;
	position:absolute;
	clear:both;
}
.items div {
	float:left;
}
/* active item */
.scrollable .active {
	border:2px solid #000;
	position:relative;
	cursor:default;
}
/* this makes it possible to add next button beside scrollable */
.scrollable {
	float:left;	
}

/* prev, next, prevPage and nextPage buttons */
a.browse {
	position:absolute;
	background:url(../images/design/hori_large.png) no-repeat;
	display:block;
	width:59px;
	height:59px;
	float:left;
	margin:0;
	cursor:pointer;
	font-size:1px;
	z-index:10000;
}

/* right */
a.right 				{ background-position: 0 -59px; clear:right; margin-left: 970px; margin-top:110px;}
a.right:hover 		{ background-position:-59px -59px; }
a.right:active 	{ background-position:-118px -59px; } 


/* left */
a.left				{ margin-left: -90px; margin-top:110px;} 
a.left:hover  		{ background-position:-59px 0; }
a.left:active  	{ background-position:-118px 0; }

/* disabled navigational button */
a.disabled {
	visibility:hidden !important;		
} 	

#carouselButtons{
position:absolute;top:0px; left:22px;}
.carbg {
	margin-left:0px;
	width:980px;
	height:381px;
	text-align:center;
}
#caruselbg {
	width:980px;
	height:381px;
	position:relative;
}
